## doxyqml 0.1

=== debian/changelog ===
doxyqml (0.1-1) unstable; urgency=low

  * Initial release; closes: #700959.

 -- Loïc Minier <lool@debian.org>  Tue, 19 Feb 2013 16:18:56 +0100
