=== debian/control ===
Source: doxyqml
Priority: optional
Section: devel
Maintainer: Loïc Minier <lool@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.3
Homepage: http://agateau.com/projects/doxyqml
X-Python-Version: >= 2.5

Package: doxyqml
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, doxygen
Description: QML filter for Doxygen
 Doxyqml is an input filter for Doxygen, a documentation system for C++
 and a few other languages.
 .
 Doxyqml makes it possible to use Doxygen to document QML files.
