## doxyqml 0.2.0

=== debian/changelog ===
doxyqml (0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Update override_dh_auto_test to run split unit and functional test
      suites.
  * Bump Standards-Version to 3.9.5.

 -- Loïc Minier <lool@debian.org>  Wed, 20 Aug 2014 16:50:15 +0200
