=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: devel
 Maintainer: Loïc Minier <lool@debian.org>
 Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://agateau.com/projects/doxyqml
 X-Python-Version: >= 2.5
