=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

PYTHON = PYTHONPATH=$(CURDIR) python

override_dh_auto_test:
	$(PYTHON) tests/unit/tests.py
	$(PYTHON) tests/functional/tests.py
