## doxyqml 0.3.0

=== debian/changelog ===
doxyqml (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the now required build dependency on python3-distutils.
    (Closes: #896754)
  * Mark doxyqml Multi-Arch: foreign. (Closes: #828866)

 -- Adrian Bunk <bunk@debian.org>  Sun, 10 Jun 2018 16:38:00 +0300

doxyqml (0.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Ported to Python 3; update packaging to use pybuild as Debhelper doesn't
      support python3 in its distutils build-system.
  * Bump Standards-Version to 4.0.0.

 -- Loïc Minier <lool@debian.org>  Mon, 10 Jul 2017 13:46:58 +0200
