=== debian/control ===
Source: doxyqml
Priority: optional
Section: devel
Maintainer: Loïc Minier <lool@debian.org>
Build-Depends: debhelper (>= 9),
               python3 (>= 3.0),
               dh-python,
               python3-distutils
Standards-Version: 4.0.0
Homepage: http://agateau.com/projects/doxyqml

Package: doxyqml
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, doxygen
Description: QML filter for Doxygen
 Doxyqml is an input filter for Doxygen, a documentation system for C++
 and a few other languages.
 .
 Doxyqml makes it possible to use Doxygen to document QML files.
