=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem pybuild

PYTHON3 = PYTHONPATH=$(CURDIR) python3

override_dh_auto_test:
	$(PYTHON3) tests/unit/tests.py
	$(PYTHON3) tests/functional/tests.py
