=== debian/watch ===
version=3
http://agateau.com/projects/doxyqml/doxyqml-([\d\.]+)\.tar\.bz2
