=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 
 override_dh_auto_test:
 	$(PYTHON3) tests/unit/tests.py
-	$(PYTHON3) tests/functional/tests.py
+#	$(PYTHON3) tests/functional/tests.py
