=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/doxyqml.*\.tar\.gz/doxyqml-$1\.tar\.gz/g \
  https://invent.kde.org/sdk/doxyqml/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
