## doxyqml 0.5.3

=== debian/changelog ===
doxyqml (0.5.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
    Closes: #1076050
  * New Homepage
  * Point watch file to new upstream location
  * Maintain package in Debian team on Salsa
  * Fix syntax warnings when using Python3.13
    Closes: #1085554
  * d/copyright: Review + Files: debian/*
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Revert changes of upstream source done in tests
    Closes: #1044675

 -- Andreas Tille <tille@debian.org>  Mon, 05 Jan 2026 09:25:54 +0100

doxyqml (0.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/remove_distutils.patch: Add patch to stop using distutils in
    source.
  * d/control: Remove python3-distutils from Build Dependency. Use
    python3-setuptools instead (Closes: #1065851).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 10 Jul 2024 09:00:49 -0300
