=== debian/control ===
Source: doxyqml
Standards-Version: 4.7.3
Maintainer: Loïc Minier <lool@debian.org>
Section: devel
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-sequence-python3,
 python3-setuptools,
 python3-coverage <!nocheck>
Vcs-Browser: https://salsa.debian.org/debian/doxyqml
Vcs-Git: https://salsa.debian.org/debian/doxyqml.git
Homepage: https://invent.kde.org/sdk/doxyqml/

Package: doxyqml
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 doxygen,
Description: QML filter for Doxygen
 Doxyqml is an input filter for Doxygen, a documentation system for C++
 and a few other languages.
 .
 Doxyqml makes it possible to use Doxygen to document QML files.
