=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild

PYTHON3 = PYTHONPATH=$(CURDIR) python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp -a tests tests.bak
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} tests/run-coverage"
	rm -rf tests && mv tests.bak tests
endif
