=== debian/watch ===
Version: 5

Source: https://invent.kde.org/sdk/@PACKAGE@/
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
